/* LAYOUT */
html, body								        { background: #fff; font-size: 100%}
#content.homepage							{margin-top: 195px;}
#content									{margin-top: 199px; position: relative; }
.logo       								{ z-index: 60; position: absolute; display: inline-block; width: 275px; }
.header										{ z-index: 50; top:0;  width: 100%; }
.header-container 							{ margin: auto; position: relative;}
.header-container, .row 					{ margin:auto}
img.aam-logo 								{ position: absolute; right: 0;  max-width: 250px;   top: 10px;}
.expo-padding								{padding: 30px;}
h3.media-title								{margin-bottom: 0;}
.shorten-row p									{ max-width:700px; margin:auto}
.header-container .date p {
    top: 5px;
    position: relative;
    font-size: 20px;
    color: #000;
}
.date {
    text-align: center;
    position: absolute;
    right: 0;
    left: 0;
    top: 30px;
}

#g-translate								{position: relative; height: 38px; background-color: #00aeef;  }
#g-translate .switcher .selected a 			{ color: #000 !important; height: 20px; font-size: 15px !important;}
#g-translate .switcher.notranslate			{position: absolute;  right: 15px; top: 5px; font-family: roboto-slab, serif !important; background-color: #fff !Important;}
#g-translate .switcher .option a:hover		{ background: #00aeef !important;}
#g-translate .switcher .option a.selected	{ background: #00aeef !important; color: #fff !important;}
#top-nav									{position: relative;}



.swap { display:flex;}

.twitter-icon { margin: auto;     text-align: center; display:block;}

.black-filter								{ position: absolute; background: rgba(0,0,0,.20); width: 100%; height: 100%; left:0; top:0; z-index:-1;}
.entry-content 								{ padding: 40px 20px; min-height: 65vh; z-index:10;}
.top-header 								{ position: relative; width: 100%; border-bottom:5px solid #000}
.bottom-header   							{ position: relative; width: 100%; }
.video-caption p 							{font-size: 16px; line-height: 22px; font-weight: 300; font-style: normal; font-family: 'Roboto', sans-serif; color: #fff;}
#sfm-sidebar a.register-btn 				{ text-transform: uppercase; font-weight: 800; background-color: rgb(116,190,67);  color: #fff;  display: inline; text-align: center;  font-size: 16px;
 padding: 5px 10px;}

/* Typography */

h1											{ font-family: roboto-slab, serif;   font-size: 80px;     line-height: 94px;    font-weight:100;     font-style: normal;   text-transform:uppercase;}
h2											 {font-family: roboto-slab, serif;   font-size: 40px;     line-height: 50px;        font-weight: 900;     font-style: normal;    margin: 0 0 20px 0; }
h3											{ font-family: roboto-slab, serif;      font-size: 28px;   line-height:37px;   margin:0  0 20px 0;          font-weight: 700;     color: #000;}
h4											{ font-family: roboto-slab, serif;      font-size: 18px;     margin: 0;          font-weight: 900;     color: #00AEEA;}
p											{ font-size: 18px;     line-height: 26px;     font-weight: 400;     font-style: normal;     font-family: 'Roboto', sans-serif;     color: #222222; }
li											{ font-size: 16px;     line-height: 26px;     font-weight: 400;     font-style: normal;     font-family: 'Roboto', sans-serif;     color: #222222; }
a											{color: #00AEEA; font-weight: 700; transition: 0.2s;}
a:hover										{color: #000;}

#hero h1									{font-weight: 700; color: #fff;}
#hero p 									{color: #fff;}
.hero-banner p								{color: #fff; font-size: 20px; font-weight: 900;}

#page-image h1								{  color: #fff; text-transform: uppercase; font-weight: 900; font-size: 5rem; line-height: 5.25rem; display: block; height: 100%; margin: auto; position: absolute; top: 0; bottom: 0; padding: 50px 0; right: 0; left: 0; text-align: center; }

.dark-bucket h2,
.dark-bucket h3,
.dark-bucket p 								{color: #fff;}

.updates p									{font-size: 26px !important; line-height: 41px !important;}

/*Learning Tracks*/
.learning-track-image img {
    padding: 0 50px;
}
.biosimilars-track-text p {
    text-align: center;
    margin: 25px auto;
    font-weight: 600;
}
.science-track-text p {
    text-align: center;
    max-width: 200px;
    margin: 20px auto;
}
.science-track-text a {
	color: #efc33f;
}
.science-track-text a:hover {
	color: #000;
}

/* Buttons */

.btn a										{color: #fff; font-weight: 700; background: #F68F25; padding: 7px 20px; border: 2px solid #fff; transition: 0.2s;}
.blue a										{background-color:#00AEEA }
.btn a:hover								{background-color: #000;}
.btn p 										{margin-top: 30px; }

.arrow-btn a,.vc_btn3.vc_btn3-size-md		{ color: #F68F25; background: transparent !important; }
.arrow-btn a:hover, .vc_btn3.vc_btn3-size-md:hover {color: #000 !Important;}
.arrow-btn a:after, .vc_btn3.vc_btn3-size-md:after { content: ""; background-image: url(/wp-content/uploads/2020/06/Path-415.svg); margin-left: 8px; height: 12px; background-repeat: no-repeat; width: 82px; display: inline-block; transition: .2s; position: absolute; margin-top: 7px;}
.arrow-btn a:hover:after, .vc_btn3.vc_btn3-size-md:hover:after 					{ margin-left: 15px;}
.vc_btn3.vc_btn3-size-md:after {margin-top: 5px !important;}

a.register-btn:hover						{background-color: #000;}

/* Bullet Styles */

.arrow-bullets ul								{list-style: none; margin: 30px auto;}
.arrow-bullets ul li							{font-weight: 800; font-size: 20px; color: #000; margin-bottom: 10px; }
.arrow-bullets ul li:before						{content: "\2023"; color: #00AEEA; display: inline-block; width: 1em; font-weight: 900; transform: scale(2); width: 1em;}

.grey-bullets ul								{list-style: none; margin: 30px auto;}
.grey-bullets ul li								{margin-bottom: 20px;}
.grey-bullets ul li:before						{content: "\2022"; color: #939393; display: inline-block; width: 1em; font-weight: 900; transform: scale(2); width: 1em;}

/* AGENDA GRID */
h5 												{ font-family: 'roboto'; font-size: 22px; font-weight: 900; color: #000; margin-bottom: 20px; padding: 0;}
.agenda-description								{ font-family: 'roboto'; font-size: 18px; font-weight: 400; color: #666; margin: 0; padding: 0;}
.agenda-time									{ font-family: 'roboto'; font-size: 20px; font-weight: 900; color: #000; margin: 0; padding: 0; line-height:22px;}
#agenda .vc_grid-item-zone-c-right .vc_gitem-animated-block	{ float: left;  width: 25%; padding-bottom: 20px;}
#agenda .vc_grid-item 							{ padding: 15px 0;}
#agenda .vc_grid-item-zone-c-right .vc_gitem-zone-c 		{ float: right; width: 75%;}
#agenda .vc_grid-item-mini.vc_clearfix 						{ border-bottom: 1px solid #ccc;}
.agenda-day 									{ text-align: left !important; font-family: 'roboto'; text-transform: uppercase; font-size: 14px; margin: 0; color: #7d7d7d;}

.agenda-icon:before 							{ content: ""; width: 20px; height: 20px; margin-right: 9px; display: inline-block; }
.science-icon:before							{background: url(/wp-content/uploads/2019/07/science-track-SVG.svg) no-repeat;}
.biosimilars-icon:before						{background: url(/wp-content/uploads/2019/07/hourglass-svg.svg) no-repeat;}
.ce-credit:before								{background: url(/wp-content/uploads/2019/07/educational-tracks-1.svg) no-repeat;}
.agenda-icon 									{ margin-bottom: 10px; color: #000;}
a.science-link 									{ color: #efc33f; font-size: 16px;}
a.biosimilar-link 								{ color: #00AEEA; font-size: 16px;}
a.biosimilar-link:hover, a.science-link:hover 	{color: #000;}


/* SPEAKER GRID */
#speakers .vc_gitem-zone.vc_gitem-zone-a		{ border-radius: 50%; border: 5px solid #F68F25; box-shadow: 0px 0px 15px rgba(0,0,0,0.31); transition: 0.2s;}
#speakers .vc_gitem-zone.vc_gitem-zone-a:hover { border-color: #000;}
img.speaker-thumb{ border-radius: 50%; border: 5px solid #F68F25;}
#speakers h4  									{ font-weight: 800; font-family: 'roboto'; color: #000; font-size: 22px; line-height: 48px; margin: 0;}
#speakers .title  								{ font-weight: 400; font-family: 'roboto'; color: #4A4A4A; font-size: 14px; line-height: 18px; margin: 0;}
#speakers a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom:hover {background: none !important; color: #000 !important;}
#speakers .vc_gitem-acf.vc_gitem-align-center.field_5e5eaa39e0096 { font-family: 'roboto'; margin: 15px auto 0; max-width: 450px;}

/* Homepage Speaker GRID */
#homepage-speakers #speakers h4					{font-size: 18px; line-height: 24px; padding-top: 10px;}
#homepage-speakers #speakers .vc_btn3.vc_btn3-size-md	{font-size: 18px;}

/* Learning Track Pages */
#track-heading h1 							{font-size: 47px; font-weight: 900; line-height: 60px; text-transform: inherit; letter-spacing: 4px;}
.page-icon img 								{width: 250px; height: 250px;}
.track-icon img 							{width: 50px; height: 50px; min-width: 50px; min-height: 50px;}
.track h2 									{font-size: 35px; text-transform: inherit; }
.black-text h3 								{color: #666;}
.add-padding 								{padding-left: 50px;}
.track-links a								{margin: auto; text-align: center; position: relative; justify-content: center; display: inline-block; margin: 10px 5px; padding: 10px 25px; font-family: 'Roboto', sans-serif; font-weight: 900; font-size: 20px; color: #fff;}
.science-track  							{background: #efc33f;}
.legal-track    							{background: #f94725;}
a.biosimilars-track							{background: #1dafed}
.track-links a:hover 						{color: #000;}

/* FAQs */
#faqs .vc_tta-panel-heading 				{ background-color: #fff !important;}
#faqs .vc_active .vc_tta-panel-title>a 		{color: #F68F25 !important;}
#faqs .vc_tta-panel-title a 				{color: #00AEEA !important;}


/* MAIN IDS */
.full-height   								{ min-height: 100vh }
.four-fifth-height 	  						{ min-height: 80vh }
.three-quarter-height   					{ min-height: calc(75vh - 80px) !important;}
.half-height 								{ min-height: calc(50vh - 80px);}  /* Must subtract half of the total header height */
.quarter-height   							{ min-height: 25vh}
.one-fifth-height   						{ min-height: 20vh}
#page-image 								{ z-index: 10; position: relative;width: 100%; margin-bottom:  0px;background-position:center; background-size:cover; }
#footer     								{ bottom:0; width:100%; z-index:9;    margin:   0; }    
#promotion 									{ background-image: url(/wp-content/uploads/2019/03/divider-bg.jpg); background-color: #231f20; background-repeat: repeat; background-size: cover; background-position: 50% 50%;}

/* SUBPAGE STYLES */
a.cta 										{ font-size:1.5rem; font-family: hwt-artz,sans-serif; text-transform: uppercase; font-weight:900; color: #fff; background: #e56605; padding: 10px; margin: 25px auto; border-radius: 5px; text-align: center; display: block; width: max-content;}
a.cta:hover 								{ color: #e56605; background: #fff; }
.half-height {min-height:50vh !important}

/* FOOTER */
.footer-content								{ position: absolute; left: 0;}
.top-footer li 								{ list-style-type: none;  font-size: 1.25rem;    font-family: hwt-artz,sans-serif;}
.top-footer li a, .bottom-footer li a		{ color: #fff !important;}
.top-footer ul								{ margin:0;}
.bottom-footer li 							{ list-style-type: disc;   float: left;  margin: 0 10px; color: #fff;padding: 0 10px;}
.bottom-footer li:first-child 				{ list-style-type: none;  padding: 0 10px 0 0; margin: 0 10px 0 0;}
.bottom-footer ul							{ margin:0; padding:0}
#footer .btn p								{margin-top: 0; display: inline-block;}

/* NAVIAGATION */
#nav-menu 									{ z-index: 30; position: absolute}
#nav-menu ul 								{ text-align: left; display: inline; margin: auto;  list-style: none; width: auto; }
#nav-menu ul li 							{ display: inline-block; margin-right:0; margin-bottom: 0; position: relative; padding: 0 30px 0 0px;  background: none; cursor: pointer;}
#nav-menu ul li:last-child  				{ padding-right: 0;}
li.register-btn a 							{color: #fff !important; padding: 5px !important; background: #74be43; margin-top: -2px; }
li.register-btn a:hover						{background: #000;}

#nav-menu ul li a 							{ text-transform: uppercase; }
#nav-menu ul li ul 							{ padding: 20px 0 0 0; position: absolute; left: 0px; width: 200px; display: none; opacity: 0; visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#nav-menu ul li ul li 						{ background: #000; border-bottom: 1px solid #fff; display: block; text-align: left; padding:0px; }
#nav-menu ul li ul li:hover 				{ background: #000;}
#nav-menu ul li ul li:last-child 			{ border-bottom: 0; }
#nav-menu ul li ul li a 					{ color: #fff; display: block }
#nav-menu ul li ul li a:hover 				{ color: #fff;  background: #00aeeb;}
#nav-menu ul li:hover ul 					{ display: block; opacity: 1; visibility: visible; }
#nav-menu .active>a 						{ background: none; }
#nav-menu ul li:hover ul 					{ display: block; opacity: 1; visibility: visible; }
.menu>li>a 									{ padding: 0;}


 
/* SOCIAL MEDIA FOOTER*/
.sm-menu 									{  position: relative; width: max-content; margin: max-width; margin: auto;}
.sm-menu li 		 						{ list-style-type: none; display: block; }
.sm-menu li a 		 						{ font-size:0; display: block;  border-radius: 50%; }
.sm-menu li a:hover							{box-shadow: 0px 0px 6px 3px #F68F25;}
.sm-menu li.sm 								{ display: inline-block; padding: 0;  border-radius:15px; width: 30px;}
.sm-menu li.fb 		 						{ background: url(/wp-content/uploads/2019/04/Social-icons_blue-circle-facebook.svg) center no-repeat; }
.sm-menu li.fb:hover 						{ background: url(/wp-content/uploads/2019/04/Social-icons_blue-circle-facebook.svg) center no-repeat; }
.sm-menu li.tw 		 						{ background: url(/wp-content/uploads/2019/04/Social-icons_blue-circle-twitter.svg) center no-repeat; }
.sm-menu li.tw:hover 						{ background: url(/wp-content/uploads/2019/04/Social-icons_blue-circle-twitter.svg) center no-repeat; }
.sm-menu li.li 	 	 						{ background: url(/wp-content/uploads/2019/04/Social-icons_blue-circle-linkedin.svg) center no-repeat; }
.sm-menu li.li:hover 						{ background: url(/wp-content/uploads/2019/04/Social-icons_blue-circle-linkedin.svg) center no-repeat; }
.sm-menu li.yt 	 	 						{ background: url(/wp-content/uploads/2020/06/iconfinder_youtube_circle_294712.svg) center no-repeat; }
.sm-menu li.yt:hover 						{ background: url(/wp-content/uploads/2020/06/iconfinder_youtube_circle_294712.svg) center no-repeat; }
.sm-menu li.in 	 	 						{ background: url(/wp-content/uploads/2020/06/Instagram.svg) center no-repeat; }
.sm-menu li.in:hover 						{ background: url(/wp-content/uploads/2020/06/Instagram.svg) center no-repeat; }

#sm-header									{ position:absolute; left:0; top:20px}
#sm-header p, #sm-header a					{ color:#000;   font-size: 1rem; font-weight: 900;}





